#ifndef DIVISIONANALYSIS_CUDA_EXPORT_H
#define DIVISIONANALYSIS_CUDA_EXPORT_H

#include <cuda/CudaGlobal.hpp>
#include <CudaExport.hpp>

using namespace mgx;

extern "C" cuda_EXPORT void matrixInverseGPU(std::vector<std::vector<double> >& matrix, std::vector<std::vector<double> >& inverse);

extern "C" cuda_EXPORT void sortVectorGPU(std::vector<float>& vec);

#endif